Orders
Get Order Invoice
Get an order’s invoice data.
GET
Go (SDK)
Documentation Index
Fetch the complete documentation index at: https://polar-dependabot-npm-and-yarn-docs-openapi-sampler-1-7-3.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
The invoice must be generated first before it can be retrieved. You should call the
POST /v1/customer-portal/orders/{id}/invoice endpoint to generate the invoice.If the invoice is not generated, you will receive a 404 error.Authorizations
Customer session tokens are specific tokens that are used to authenticate customers on your organization. You can create those sessions programmatically using the Create Customer Session endpoint.
Path Parameters
The order ID.
Response
Successful Response
Order's invoice data.
The URL to the invoice.
Go (SDK)

